body,
html {
	font-size: calc((100vw /375)*100) !important;
	height: 100%;
	padding: 0;
	margin: 0;
	font-family: 'Microsoft YaHei', arial, sans-serif, 'Droid Sans Fallback';
}

body {
	position: relative;
}

/*css初始化*/
/*清除内外边距*/
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td,
img {
	margin: 0;
	padding: 0;
	border: medium none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	/*    font-size: 100%; */
}

* {
	box-sizing: border-box;
}

em {
	font-style: normal;
}

/*重置列表元素*/
ul,
li {
	list-style: none;
}

/*重置超链接元素*/
a {
	text-decoration: none;
	color: #333333;
}

a:hover {
	text-decoration: underline;
	color: #f40;
}

/*重置图片元素*/
img {
	border: 0px;
	vertical-align: middle;
}

/*重置表格元素*/
table {
	border-collapse: collapse;
	border-spacing: 0;
}


.map-sel {
	width: 100%;
	height: 100%;
	position: relative;
}

.map-sel .search {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 2;
	padding: 0.1rem 0.1rem 0 0.1rem;
	box-sizing: border-box;
}
.map-sel .search .search-cont{
	height: 0.28rem;
	background: #FFFFFF;
	box-shadow: 0 0.02rem 0.06rem 0 #EEEEEE;
	border-radius: 0.08rem;
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
	justify-content: space-between;
}
.search-cont .cont-left{
	padding-left: 0.14rem;
	box-sizing: border-box;
	display: flex;
}
.cont-left img{
	width: 0.135rem;
	height: 0.16rem;
}
.cont-left text{
	font-size: 0.15rem;
	font-family: Noto Sans S Chinese;
	font-weight: 400;
	color: #333333;
	margin-left: 0.14rem;
}

.map-sel .content {
	position: absolute;
	bottom: 0px;
	width: 100%;
/* 	height: 2rem;
	overflow: scroll; */
	z-index: 2;
	background: #FFFFFF;
	box-shadow: 0 0.02rem 0.06rem 0 #EEEEEE;
	border-radius: 0.18rem 0.15rem 0 0;
	padding:0 0.25rem;
	box-sizing: border-box;
}
.content .gongli{
	display: flex;
	flex-flow: row nowrap;
	height: 0.3rem;
	line-height: 0.3rem;
	justify-content: space-between;
	align-items: center;
	font-size: 0.12rem;
	font-family: Noto Sans S Chinese;
	font-weight: 400;
	color: #999999;
}
.content .gongli >span {
	width: 50%;
}
.line {
	width: 100%;
	height: 0.01rem;
	background-color: #ccc;
	margin-top: 0.05rem;
}

.map-sel .content ul li {
	list-style: none;
	height: 0.8rem;
	border-bottom: 0.01rem solid #F4F4F4;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
}
.content .li-left{
	flex: 1;
	display: flex;
	flex-flow: row nowrap;
	padding-top: 0.12rem;
	box-sizing: border-box;
}
.content .li-left .li-left-left{
	width: 0.15rem;
	height: 0.15rem;
	margin-right: 0.07rem;
	margin-top: 0.02rem;
}
.content .li-left .li-left-right>div:nth-of-type(1){
	font-size:0.15rem;
	font-family: Noto Sans S Chinese;
	font-weight: 500;
	color: #282828;
}
.content .li-left .li-left-right>div:nth-of-type(2){
	margin-top: 0.05rem;
	font-size:0.12rem;
	font-family: Noto Sans S Chinese;
	font-weight: 500;
	color: #525252;
}
.content .li-left .li-left-right>div:nth-of-type(2)>span:nth-of-type(1){
	margin-right: 0.1rem;
}
.content .li-right{
	/* display: flex; 2023-6-21 */
	flex-flow: column;
	justify-content: center;
	align-items: center;
}
.content .li-right img{
	width: 0.225rem;
	height: 0.225rem;
}
.content .li-right p{
	font-size: 0.1rem;
	font-family: Noto Sans S Chinese;
	font-weight: 500;
	color: #888888;
}

.people .content ul li .left .img {
	width: 7em;
	height: 7em;
	border-radius: 3.5em;
	overflow: hidden;
}

.people .content ul li .left img {
	width: 7em;
	height: 7em;
}
.people .content ul li .position{
	

	padding-top: .4em;
	padding-bottom: .4em;
	padding-left: .6em;
	padding-right: .6em;
	font-size: 2em;
	border-radius: 4px;


	margin-top: 0.4em;
	margin-left: 0.5em;
	}
	.people .content ul li .position.green{
		color: #05ae6e !important;
		background: #e3fdf4 !important;
	}
	.people .content ul li .position.red{
		color: #d34948 !important;
		background: #fef2f2 !important;
	}
	.people .content ul li .left{
		width:100%;
	}
	.people .content ul li .left .address{
		width:calc(100% - 8.4em);
	}
	.people .content ul li .left .title{
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.map-sel .content ul li .left .address .daoda{
		margin-top:.2em !;
		}
	.map-sel .content ul li .left .address .daoda p{
		font: 2.2em;
		color:#b3b3b3;
	}
	.map-sel .content ul li .left .address .daoda span{
		padding-top: .3em !important;padding-bottom: .3em!important;padding-left: .6em;padding-right: .6em;font-size: 2em;importantborder-radius: 4px;
	}
	.map-sel .content ul li .left .address .daoda span.green{
		color: #05ae6e !important;
		border:1px solid #05ae6e !important;
		background: none;
	}
	.map-sel .content ul li .left .address .daoda span.red{
		color: #d34948 !important;
		border:1px solid #d34948 !important;
		background: none;
	}
	.noData{
		width: 10em;
		height: 3em;
		line-height: 3em;
		text-align: center;
		border: 1px solid #818181;
		color: #ffffff;
		font-size: 0.2em;
		background-color: #909090;
		opacity: 0.8;
		position: absolute;
		top: 30%;
		right: 50%;
		left: 50%;
		transform: translateX(-50%);
		z-index: 99999;
		display: none;
	}
/* 加载中样式 */
#my-loading{
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	z-index: 9999;
	background-color: rgba(221,221,221,0.8);
}
#loading3 {
	position: relative;
	height: 50px;
	width: 50px;  
	top: 45%;
	left: 45%;
}
.demo3 {
	width: 4px;
	height: 4px;
	border-radius: 2px;
	background: #68b2ce;
	position: absolute;
	animation: demo3 linear 0.8s infinite;
	-webkit-animation: demo3 linear 0.8s infinite;
}
.demo3:nth-child(1){
	left: 24px;
	top: 2px;
	animation-delay:0s;
}
.demo3:nth-child(2){
	left: 40px;
	top: 8px;
	animation-delay:0.1s;
}
.demo3:nth-child(3){
	left: 47px;
	top: 24px;
	animation-delay:0.1s;
}
.demo3:nth-child(4){
	left: 40px;
	top: 40px;
	animation-delay:0.2s;
}
.demo3:nth-child(5){
	left: 24px;
	top: 47px;
	animation-delay:0.4s;
}
.demo3:nth-child(6){
	left: 8px;
	top: 40px;
	animation-delay:0.5s;
}
.demo3:nth-child(7){
	left: 2px;
	top: 24px;
	animation-delay:0.6s;
}
.demo3:nth-child(8){
	left: 8px;
	top: 8px;
	animation-delay:0.7s;
}

@keyframes demo3 
{
	0%,40%,100% {transform: scale(1);}
	20% {transform: scale(3);}
}
@-webkit-keyframes demo3 
{
	0%,40%,100% {transform: scale(1);}
	20% {transform: scale(3);} 
}